popov22

Membres
  • Compteur de contenus

    21
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de popov22

  • Rang
    Débutant

Visiteurs récents du profil

614 visualisations du profil
  1. C est bien ce que je pensai sur les soudures. Photos ? Il faut contrôler tes pistes au multi A mon avis arrête lzs frais, tu ne dois pas être un expert en soudure, tu risque de faire plus de dégâts qu autre chose. Au besoin passe par un pro
  2. la base reste de verifier les coupures et/ou soudures au multi. si la ligne 3v est active les voyants s'allument je pense, ce n'est pas pour autant que le reste est correct de mémoire led verte avec interrupteur vers le bas il doit être reconnu et après intro device id, éteindre le ck, basculer inter, rallumer ck, led rouge et status 0X72 sinon faut verifier le reste
  3. popov22

    [ 4.70.02 ] Multiman 4.70.xx

    mise à jour 4.70.01 dispo. par contre je ne sais pas les corrections
  4. tu passes àl 'ancienne avec la coupure de piste ? un probe 3 est plus simple, mais bon. as tu verifier au muet la coupure de piste ?
  5. popov22

    Xrun Neuves

    bonjour, vends xrun neuves 6€ port inclus. il m'en reste 4
  6. slt, aune question au passaga la perte du blu ray ne concerne que les fat? à ce jour il n'y a que eclipse et e3 card reader qui permette le downgrade sans perdre cettez fonction? merci
  7. ok ok, bref j'ai du neuf, le fw lt+ vient de se mettre a jour avec une version 1.1, qui améliore le support pfi, le problème pourrait t il venir de là? Reste plus qu'à flasher avec cette nouvelle version.
  8. ben j'ai bien conscience que ce n'est pas une généralité, mais il ne faut pas dire non plus que le lt+ laisse tout passer, la preuve. ça fait 2 personnes que je connais qui ont ce pb, alors si vous avez une explication je suis preneur. C'est juste que je tiens a être honnête et prévenir que peut etre après un passage au lt+ il y aura un problème avec les jeux patchés. Après les gens font ce qu'ils veulent, d etoute façon si on veut profiter des jeux ap 2.5 lt+ obligatoire, sauf lecteurs ne le gérant pas.
  9. hello, je suis la personne en question. alors testé un fifa10 patché wave 3 sur lt+ ne marche plus alors qu'il marchait en 1.6. Puis sur une autre console flashée en lt+, test 2 jeux patché en wave 3 qui passent sans soucis. Apparemment je ne suis pas le seul, sur un autre forum (xboxunlimlited): "Bonsoir a tous , Je me tourne vers vous tous en ces heures sombres ... J'avais une 360 patché en 1.51. Par fleme et surtout par facilité, au lieu de mettre a jour le firmware régulierement, j'ai préféré patché tous mes jeux xbox en wave 3. Cette technique m'a permis de connaitre des heures et
  10. Bonjour, J'ai besoin d'aide pour une panne sur une wii originale, le lecteur ne tourne plus, la fonction eject fonctionne. J'ai pensé que c'était le lecteur, je le change et même problème, quelqu'un a une idée??? merci
  11. hello faut t'il faire un erase de l'ix14.bin, ou si on fait write ix15.bin, il fera l'erase tout seul?? En fait l'erase automatique se fait sur l'orig.bin, ou ça le fait quelque soit le firmware installé? Car je voudrait mettre à jour aussi merci
  12. Bonjour, j'ai une 360 qui ne lit plus les jeux originaux ou backup, mais les dvd videos passent bien. une idée?? lentille? merci
  13. merci, j'ai benq un lock; mais je ne vois ^pas trop comment m'en servir. Et pour le flash d'un autre lecteur t crois que je peux le faire avec dosflash 32 sous windows
  14. J'ai une express card sata que je relie au lecteur par cable sata